<panel>

	<layout class="arrange_vertical_attachment" alignment="fill" offset="0" gap="0" />
	<layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0" />
	
	<widget class="table" id="jobt" mode="fill_rows, stripe_rows, printable" layout="-1,-2" auto_size_rows="false" row_height="20">

		<integer id="row_count" value="5" />
	
		<list id="column_properties">
			<record index="0" alignment="left,centre_y" />
			<record index="1" alignment="left,centre_y" colour="selection" />
		</list>

		<list id="column_display_properties">
			<record index="0" left="4" sort_disabled="true"/>
		</list>

		<widget class="label" text="Balance[COMMENT - money]" row="0" column="0" />
		<widget class="label" text="Profit/(Loss)" row="1" column="0" />
		<widget class="label" text="Season Budget" row="2" column="0" />
		<widget class="label" text="Remaining Budget" row="3" column="0" />

		<widget class="cash_cell" id="bala" text="-" row="0" column="1" cusv="true" />
		<widget class="cash_cell" id="prof" text="-" row="1" column="1" cusv="true" />
		<widget class="cash_cell" id="sebu" text="-" row="2" column="1" format="[%cash#1-transferbudget]" />
		<widget class="cash_cell" id="rebu" text="-" row="3" column="1" format="[%cash#1-transferbudget]" />

	</widget>

</panel>